a { color: #73603c; }
input.button, a.button, .dsidx-widget .submit, .zrentals-wmhw-contact-submit, input[type="submit"], input[type="button"] { background: #b59860; }
.button:hover { background: #2a2518; }
#nav { 
	background: #2a2518; 
	border-bottom-color: #b59860;
}
#nav a { color: #b59860; }
#nav ul li ul { 
	background: #2a2518;
	border-color: #b59860;
}
#header { 
	background: #aba67e; 
	background: linear-gradient(#7a785b 0%, #aba67e 30%);
}
#main #zrental-jumplist {
	background-color: #b59860; 
	border-radius: 0;
}
#main .zpress_community h2 {
	background-color: #2a2518;
	border-radius: 0;
}
.widget .awesome-weather-wrap { background: #aba67e; }
#mobile-nav{
	background: #2a2518;
}
#dsidx-search-bar{
	background: #b59860 !important;
}

#dsidx-listings .dsidx-listing .dsidx-primary-data .dsidx-price, #dsidx-listings .dsidx-listing .dsidx-primary-data .dsidx-price-sold{
	background: #b59860 !important;
}@media only screen and (max-width: 780px) {
	.featured-image{
		height:200px;
	}
}

@media only screen and (max-width : 640px) {
	.mobile-visible{
		display:block;
	}
	.mobile-hidden{
		display:none;
	}
	.featured-image{
		height:150px;
	}
	.dsidx-widget-mapsearch
	{
		display:none;
	}
	
	.dsidx-widget-slideshow
	{
		display:none;
	}
	
	.dsidx-widget-areastats
	{
		display:none;
	}
	
	.dsidx-widget-quicksearch
	{
		display:none;
	}
	.dsidx-details #dsidx-primary-data th, .dsidx-details .dsidx-primary-data-values{
		font-size:13px;
	}
	.dsidx-details #dsidx-header table td{
		padding:5px 0px;
	}
	.dsidx-details #dsidx-price td{
		font-size: 32px !important;
		padding:10px 0px !important;
	}
	.dsidx-details{
		margin:0;
	}
	#dsidx #dsidx-button-contact-agent, #dsidx #dsidx-button-schedule-showing{
		display:inline-block;
		width:160px;
	}
	#dsidx-profile-header, #dsidx-actions{
		float:left;
		display:block;
		padding-left:0;
	}
	.zillow-median-listing-price-widget
	{
		display:none;
	}
	
	#respond .area{
		width:100% !important;
		box-sizing: border-box;
	}
	
	#respond input.text,
	#respond textarea.area {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#respond .text{
		width:100%;
		height:30px;
	}
	#respond .area{
		width:100%;
	}
}
/* reviews widget */
.zpress-agent-review {
	padding: 15px 0;
	border-top: 1px solid #ccc;
}
.zpress-agent-review.first, #content .zpress-agent-review:first-child {
	border-top: none;
	padding-top: 0;
}
.zpress-agent-review .zpress-agent-review-description {
	clear: both;
	padding: 8px 8px 0;
	margin: 0;
	font-size: 0.9em;
	line-height: 1.3;
}
.zpress-agent-review .zpress-agent-review-description.hidden {
	display: none;
}
.zpress-agent-review .zpress-agent-review-rating {
	float: right;
	width: 65px;
	height: 12px;
	margin-right: 8px;
	background: url(mu-plugins/reviews/images/testimonial-stars.png) no-repeat left top;
	text-indent: -9999px;
}
.zpress-agent-review .zpress-agent-review-rating.rating-4 {
	background-position: 0 -20px;
}
.zpress-agent-review .zpress-agent-review-rating.rating-3 {
	background-position: 0 -40px;
}
.zpress-agent-review .zpress-agent-review-rating.rating-2 {
	background-position: 0 -60px;
}
.zpress-agent-review .zpress-agent-review-rating.rating-1 {
	background-position: 0 -80px;
}
.zpress-agent-review .zpress-agent-review-rating.rating-0 {
	background-position: 0 -100px;
}
.zpress-agent-review .zpress-agent-review-reviewer {
	float: left;
	margin-left: 8px;
	font-size: 0.9em;
	font-weight: bold;
}
.zpress-agent-review:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
